Subject: (urth) alga-rithms

From: Alice Turner <akt at attglobal.net>
Date: Wed, 09 Feb 2000 10:22:26 +0000

> From: Michael Andre-Driussi <mantis at sirius.com>

> Now alga, granted you don't like PEACE, nor FREE LIVE FREE, nor THERE ARE
> DOORS, nor PANDORA, nor CASTLEVIEW.  

Correct. And you can toss in THE DEVIL IN A FOREST.

> But for the purposes of our
> calibrating your tastes, where does such a modern tale as "Forlesen" fall?
> Do you dislike it as much?  Or is it below the radar (i.e., completely
> forgotten)?

No, I quite liked that. But it is a fable, not a realistic contemporary story.

> And how about "The Island of Doctor Death and Other Stories"? 

I get confused about those stories with the similar names. But if that is the one with the boy with the weird head, I liked it a lot. But it's hardly realistic. If it's the Tackman one, ditto. The hospital one, no.

 >"Beech Hill"? 

Below the radar. (But I can't remember titles.)

> I mean, I can guess that you dislike "The Woman Who Loved the
> Centaur Pholus."

Correct.

-alga 

*More Wolfe info & archive of this list at http://www.urth.net/urth/